Yeah karmic is
# gcc --version
gcc (Ubuntu 4.4.0-11ubuntu2) 4.4.0

ran into a bunch of compile issues when packaging Player for Karmic, but it should be clean as of a few weeks ago :)

Toby

2009/7/24 Brian Gerkey <brian@gerkey.org>

On Jul 24, 2009, at 9:33 AM, Toby Collett wrote:

> The other configuration that could be useful is an ubuntu karmic or
> debian unstable install. GCC keeps getting stricter about headers
> and so on, so could be good to flush those bugs out. However I think
> you have the most important configurations covered from the player
> side of things.

I just added 32- and 64-bit builds on Ubuntu Jaunty, which uses gcc
4.3.3 (Hardy uses 4.2.4).   I'll eventually get around to setting up a
Karmic box, which I'm guessing uses 4.4.x.

       brian.

------------------------------------------------------------------------------
_______________________________________________
Playerstage-developers mailing list
Playerstage-developers@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/playerstage-developers



--
This email is intended for the addressee only and may contain privileged and/or confidential information